Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfAttributes Struct Reference

## Data Fields
char * | name
char ** | atts
unsigned long | count
unsigned long | max
unsigned char * | buffer
unsigned long | length
unsigned long | offset

## Detailed Description

Structure containing list of XML attributes

## Field Documentation

char** _wmfAttributes::atts

unsigned char* _wmfAttributes::buffer

unsigned long _wmfAttributes::count

unsigned long _wmfAttributes::length

unsigned long _wmfAttributes::max

char* _wmfAttributes::name

unsigned long _wmfAttributes::offset

The documentation for this struct was generated from the following file:

- types.h